.container {
  min-width: 500px;
  width: 90%;
  min-height: 300px;
  height: 85%;
  background-color: rgba(255,255,255,0.1);
  border-radius: 20px;
  color: #fff;
  display: grid;
  grid-template-columns: auto auto;
  padding: 30px;
  column-gap: 30px;
}

.left {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.left p {
  font-size: 22px;
  font-weight: 600;
  line-height: 22px;
}

.left img {
  max-width: 150px;
  /* height: 100%; */
  margin: auto 0;
}

.right {
  font-size: 18px;
  line-height: 27px;
  font-weight: 300;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.temp {
  font-size: 36px;
  font-weight: 600;
  line-height: 30px;
}

.condition {
  line-height: 55px;
}